Home Forum Installazione Problemi installazione su Windows 7 e Ubuntu con LO5

Questo argomento contiene 3 risposte, ha 2 partecipanti, ed è stato aggiornato da  Giuseppe Vizziello 5 mesi, 3 settimane fa.

  • Autore
    Articoli
  • #3877 Risposta

    Giuseppe Vizziello
    Amministratore del forum

    Ciao Paolo,
    hai dato un’occhiata alla pagina Requisiti di sistema ed installazione?
    In particolare al punto 4.
    Prova a selezionare il pulsante Solo per l’utente corrente quando installi LeenO. Non dovresti avere questo problema avviando LeenO.oxt con un doppio click del mouse direttamente dal tuo file manager.

    Se ne hai modo, prova a raggiungerci su Telegram. Almeno ci potrà essere la possibilità che qualcuno ti proponga soluzioni in tempo reale.

    Giuseppe

  • #3875 Risposta

    Paolo M. Callioni

    Ciao Giuseppe, ho avuto problemi ad effettuare un aggiornamento di Leeno su entrambe le mie due macchine. Sul PC Windows7 gira LibreOffice 5.1.4.2 e non sono riuscito ad installare l’aggiornamento 3.14.0. Ho quindi provato con la build 3.13.2 ed è andata a buon fine.
    Sul pc Ubuntu, dove gira Xenial sempre con una LO 5.1.4.2 non sono riuscito del tutto ad installare l’estensione, con questo errore:
    Failed to register package for vnd.sun.star.expand:$UNO_USER_PACKAGES_CACHE/uno_packages/lu3095wqpb5k.tmp_/LeenO%25203.14.0.oxt/pyLeenO
    Ho provato a installare le precedenti build 3.13.2, 3.13.1, 3.12.0, ma senza esito. Ottengo sempre l’errore:
    Failed to register package for vnd.sun.star.expand:$UNO_USER_PACKAGES_CACHE/uno_packages/lu3095wqpb6x.tmp_/LeenO-3.12.0-151102124234.oxt/pyLeenO
    Può essere un problema di Libreoffice, potrebbe essere un problema di compatibilità della versione di Libreoffice?
    Ciao e grazie
    Paolo

  • #4371 Risposta

    Luigi Facchin

    Scusate, se replico questa, ma non sono sicuro di averla spedita…
    Non riesco a far funzionare l’estensione leenO, o meglio, e’ installata ma quando cerco di abilitarla mi da errore: Failed to register package for vnd.sun.star.expand:$UNO_USER_PACKAGES_CACHE/uno_packages/lu14525wg0d5c.tmp_/LeenO.oxt/pyLeenO.
    uso Ubuntu 16.04, LbreOffice 5.1.4.2, Esempio 204 LeenO-3.15, LeenO 3.16.1.
    Qualche suggerimento? Grazie

  • #4388 Risposta

    Giuseppe Vizziello
    Amministratore del forum

    Ciao Luigi,
    il file di instalazione deve chiamarsi LeenO.oxt.

    Per contatti in tempo reale puoi raggiungerci su Telegram: https://telegram.me/joinchat/AfGmYEFGWSwmmi5MtUt0FA

Rispondi a: Problemi installazione su Windows 7 e Ubuntu con LO5
Le tue informazioni: